prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: lxc
Description: linux container tools
URL: http://linuxcontainers.org
Version: 7.0.0
Requires.private: dbus-1, libseccomp, openssl, libcap
Libs: -L${libdir} -llxc -lutil -lpthread -ldl
Libs.private: -lpam
Cflags: -I${includedir}
